* {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
BODY {
	FONT-SIZE: 100%; MARGIN: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #000000
}
P {
	FONT-SIZE: 0.75em; PADDING-BOTTOM: 15px; COLOR: #dfd3c7; LINE-HEIGHT: 1.35em; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TABLE UL {
	MARGIN: 0px 0px 18px 18px
}
TABLE LI {
	FONT-SIZE: 0.75em; COLOR: #dfd3c7; LINE-HEIGHT: 1.35em; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A {
	COLOR: #fffad8; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
H1 {
	FONT-WEIGHT: 400; FONT-SIZE: 1.2em; COLOR: #ffffff
}
H2 {
	FONT-WEIGHT: 400; FONT-SIZE: 0.95em; COLOR: #dfd3c7
}
H3 {
	FONT-WEIGHT: 400; FONT-SIZE: 1.4em; PADDING-BOTTOM: 15px; COLOR: #ffffff
}
H4 {
	FONT-WEIGHT: 400; FONT-SIZE: 1.1em; COLOR: #dfd3c7; PADDING-TOP: 20px
}
H5 {
	FONT-WEIGHT: 400; FONT-SIZE: 1em; COLOR: #ffffff
}
H6 {
	FONT-WEIGHT: 400; FONT-SIZE: 1em; PADDING-BOTTOM: 5px; COLOR: #ffffff
}
.white-text {
	COLOR: #ffffff
}
.date {
	FONT-SIZE: 0.85em; COLOR: #fffad8
}
.date A {
	COLOR: #fffad8; TEXT-DECORATION: none
}
.date A:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.rooms {
	FONT-SIZE: 0.75em; COLOR: #dfd3c7
}
.rule {
	BORDER-BOTTOM: #dfd3c7 1px solid
}
.submenu {
	FONT-SIZE: 0.7em; COLOR: #fffad8
}
.submenu A {
	COLOR: #fffad8; TEXT-DECORATION: none
}
.submenu A:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.chris {
	FONT-SIZE: 0.7em
}
#container {
	MARGIN: auto; WIDTH: 970px; COLOR: #ffffff
}
#navigation {
	FONT-SIZE: 0.75em; BACKGROUND: url(../images/top-navigation-background-new.gif) no-repeat; COLOR: #79776d; PADDING-TOP: 7px; HEIGHT: 21px
}
#nav-left {
	DISPLAY: inline; PADDING-LEFT: 20px; FLOAT: left
}
#nav-left UL LI {
	DISPLAY: inline; LIST-STYLE-TYPE: none
}
#nav-left A {
	COLOR: #79776d; TEXT-DECORATION: none
}
#nav-left A:hover {
	COLOR: #ddddc8; TEXT-DECORATION: none
}
#nav-right {
	PADDING-RIGHT: 20px; DISPLAY: inline; FLOAT: right
}
#nav-right UL LI {
	DISPLAY: inline; LIST-STYLE-TYPE: none
}
#nav-right A {
	COLOR: #79776d; TEXT-DECORATION: none
}
#nav-right A:hover {
	COLOR: #ddddc8; TEXT-DECORATION: none
}
#header {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#main {
	PADDING-LEFT: 206px; PADDING-TOP: 50px; HEIGHT: 580px
}
#mulberry-inn {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 28px; BACKGROUND: url(../images/the-mulberry-inn.gif) no-repeat; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 17px 15px 0px; WIDTH: 244px; PADDING-TOP: 0px; HEIGHT: 211px
}
#mulberry-inn P {
	FONT-SIZE: 0.85em
}
#lickfold-inn {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 28px; BACKGROUND: url(../images/the-lickfold-inn.gif) no-repeat; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 15px; WIDTH: 244px; PADDING-TOP: 0px; HEIGHT: 211px
}
#lickfold-inn P {
	FONT-SIZE: 0.85em
}
#welcome {
	PADDING-RIGHT: 20px; DISPLAY: inline; PADDING-LEFT: 10px; FLOAT: left; MARGIN-BOTTOM: 20px; PADDING-BOTTOM: 0px; WIDTH: 340px; MARGIN-RIGHT: 15px; PADDING-TOP: 15px; HEIGHT: 362px; BACKGROUND-COLOR: #1b191a
}
#news {
	PADDING-RIGHT: 10px; DISPLAY: inline; PADDING-LEFT: 10px; FLOAT: left; MARGIN-BOTTOM: 20px; PADDING-BOTTOM: 0px; WIDTH: 156px; PADDING-TOP: 15px; HEIGHT: 362px; BACKGROUND-COLOR: #1b191a
}
.newsText {
	FONT-SIZE: 10px; MARGIN-BOTTOM: -10px
}
#main-bg {
	PADDING-LEFT: 206px; PADDING-TOP: 42px; HEIGHT: 567px
}
#main-graphic {
	WIDTH: 556px; BACKGROUND-COLOR: #1b191a
}
#main-content {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; FONT-SIZE: 0.9em; PADDING-BOTTOM: 20px; WIDTH: 516px; PADDING-TOP: 20px; BACKGROUND-COLOR: #1b191a
}
#news-main-bg {
	PADDING-LEFT: 134px; MIN-HEIGHT: 960px; PADDING-BOTTOM: 30px; PADDING-TOP: 42px
}
#news-main-content {
	PADDING-RIGHT: 40px; PADDING-LEFT: 40px; FONT-SIZE: 0.9em; PADDING-BOTTOM: 0px; WIDTH: 660px; PADDING-TOP: 20px; BACKGROUND-COLOR: #1b191a
}
#subscribe-main-bg {
	PADDING-LEFT: 134px; PADDING-BOTTOM: 30px; PADDING-TOP: 42px; HEIGHT: 455px
}
#subscribe-main-content {
	PADDING-RIGHT: 40px; PADDING-LEFT: 40px; FONT-SIZE: 0.9em; PADDING-BOTTOM: 0px; WIDTH: 660px; PADDING-TOP: 20px; BACKGROUND-COLOR: #1b191a
}
#news-main-content P {
	FONT-SIZE: 0.75em; LINE-HEIGHT: 17px
}
#main-general {
	PADDING-LEFT: 206px; PADDING-TOP: 42px
}
#main-middle {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; PADDING-BOTTOM: 20px; WIDTH: 516px; PADDING-TOP: 20px; BACKGROUND-COLOR: #000000
}
.silo {
	PADDING-LEFT: 20px; PADDING-BOTTOM: 22px
}
.future-event-mulberry {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; BACKGROUND-IMAGE: url(../images/silos/mulberry/future-events-bg.gif); PADDING-BOTTOM: 7px; WIDTH: 176px; PADDING-TOP: 7px; HEIGHT: 58px
}
.future-event-mulberry A {
	COLOR: #cdc2b5; TEXT-DECORATION: none
}
.future-event-mulberry A:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.future-event-lickfold {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; BACKGROUND-IMAGE: url(../images/silos/lickfold/future-events-bg.gif); PADDING-BOTTOM: 7px; WIDTH: 176px; PADDING-TOP: 7px; HEIGHT: 58px
}
.future-event-lickfold A {
	COLOR: #cdc2b5; TEXT-DECORATION: none
}
.future-event-lickfold A:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
#footer {
	BACKGROUND: url(../images/footer-background.gif) no-repeat; HEIGHT: 150px
}
#drinkaware {
	PADDING-RIGHT: 10px; DISPLAY: inline; FLOAT: right; PADDING-TOP: 30px
}
#footer-nav {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 206px; FONT-SIZE: 0.65em; FLOAT: left; PADDING-BOTTOM: 0px; COLOR: #6f6963; PADDING-TOP: 20px
}
#footer UL {
	PADDING-BOTTOM: 3px
}
#footer-nav LI {
	DISPLAY: inline
}
#footer A {
	FONT-SIZE: 1em; COLOR: #6f6963; TEXT-DECORATION: none
}
#footer A:hover {
	TEXT-DECORATION: underline
}
#new-home-container {
	FONT: 1.1em Verdana, Arial, Helvetica, sans-serif; WIDTH: 560px
}
#new-home-mulberry {
	PADDING-RIGHT: 10px; DISPLAY: inline; PADDING-LEFT: 10px; MIN-HEIGHT: 560px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 350px; MARGIN-RIGHT: 15px; PADDING-TOP: 0px; BACKGROUND-COLOR: #242122
}
#new-home-news-events {
	PADDING-RIGHT: 10px; DISPLAY: inline; PADDING-LEFT: 10px; MIN-HEIGHT: 540px; FLOAT: left; PADDING-BOTTOM: 10px; WIDTH: 155px; PADDING-TOP: 10px; BACKGROUND-COLOR: #242122
}
.hometitle {
	FONT-SIZE: 1.2em
}
.homesmaller {
	FONT-SIZE: 0.7em
}
.homenewseventstitle {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 1.1em; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.homenewsevents {
	FONT-SIZE: 0.7em
}
